# Generated by Django 2.2.16 on 2021-10-18 08:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('layouts', '0005_layout_is_main'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='layoutcategory',
            options={'ordering': ('order',), 'verbose_name': 'Категории планировки', 'verbose_name_plural': 'Категории планировки'},
        ),
        migrations.AddField(
            model_name='layoutcategory',
            name='order',
            field=models.PositiveIntegerField(default=0),
        ),
    ]
